@font-face {
	font-family: 'NanumBarun';
	font-style: normal;
	font-weight: 400;
	src: local("NanumBarunGothic"), /* computer */
		url("NanumBarunGothic.eot?ver=1.1"), /* IE9 Compat Modes */
		url("NanumBarunGothic.eot?ver=1.1#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("NanumBarunGothic.woff2?ver=1.1") format("woff2"), /* Modern Browsers */
		url("NanumBarunGothic.woff?ver=1.1") format("woff"), /* Modern Browsers */
		url("NanumBarunGothic.ttf?ver=1.1") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'NanumBarun';
	font-style: normal;
	font-weight: 600;
	src: local("NanumBarunGothicBold"), /* computer */
		url("NanumBarunGothicBold.eot?ver=1.0"), /* IE9 Compat Modes */
		url("NanumBarunGothicBold.eot?ver=1.0#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("NanumBarunGothicBold.woff2?ver=1.0") format("woff2"), /* Modern Browsers */
		url("NanumBarunGothicBold.woff?ver=1.0") format("woff"), /* Modern Browsers */
		url("NanumBarunGothicBold.ttf?ver=1.0") format("truetype"); /* Safari, Android, iOS */	
}







@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 400;
	src: local("NanumSquareR"), /* computer */
		url("NanumSquareR.eot"), /* IE9 Compat Modes */
		url("NanumSquareR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("NanumSquareR.woff2") format("woff2"), /* Modern Browsers */
		url("NanumSquareR.woff") format("woff"), /* Modern Browsers */
		url("NanumSquareR.ttf") format("truetype"); /* Safari, Android, iOS */
}


@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 600;
	src: local("NanumSquareB"), /* computer */
		url("NanumSquareB.eot"), /* IE9 Compat Modes */
		url("NanumSquareB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("NanumSquareB.woff2") format("woff2"), /* Modern Browsers */
		url("NanumSquareB.woff") format("woff"), /* Modern Browsers */
		url("NanumSquareB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 700;
	src: local("NanumSquareEB"), /* computer */
		url("NanumSquareEB.eot"), /* IE9 Compat Modes */
		url("NanumSquareEB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("NanumSquareEB.woff2") format("woff2"), /* Modern Browsers */
		url("NanumSquareEB.woff") format("woff"), /* Modern Browsers */
		url("NanumSquareEB.ttf") format("truetype"); /* Safari, Android, iOS */
}


